Batom(3)

NAME
Batom

SYNOPSIS

#include <rwmolecule.h>

  Public Attributes
Batom * next
int num
char el [4]
char type [8]
int tnum
Vector3< double > coord
double q
double b
double mass
double chrg
int sel
Vector3< double > vel
Vector3< double > F

Detailed Description

Definition at line 24 of file rwmolecule.h.

Member Data Documentation

  double Batom::b

Definition at line 31 of file rwmolecule.h.

  double Batom::chrg

Definition at line 33 of file rwmolecule.h.

  Vector3<double> Batom::coord

Definition at line 30 of file rwmolecule.h.

  char Batom::el[4]

Definition at line 27 of file rwmolecule.h.

  Vector3<double> Batom::F

Definition at line 36 of file rwmolecule.h.

  double Batom::mass

Definition at line 32 of file rwmolecule.h.

  Batom* Batom::next

Definition at line 25 of file rwmolecule.h.

  int Batom::num

Definition at line 26 of file rwmolecule.h.

  double Batom::q

Definition at line 31 of file rwmolecule.h.

  int Batom::sel

Definition at line 34 of file rwmolecule.h.

  int Batom::tnum

Definition at line 29 of file rwmolecule.h.

  char Batom::type[8]

Definition at line 28 of file rwmolecule.h.

  Vector3<double> Batom::vel

Definition at line 35 of file rwmolecule.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.